\name{Plot2VarsVsLTime}
\alias{Plot2VarsVsLTime}
\title{
  Plot Two Variables In A Common Plot
}
\description{
  Plots two input variables havind the same dimensions in a common plot.
  One plot for all experiments.
  Input variables should have dimensions (nexp/nmod, nltime).
}
\usage{
  Plot2VarsVsLTime(var1, var2, toptitle = "", ytitle = "", monini = 1, 
                   freq = 12, nticks = NULL, limits = NULL, 
                   listexp = c("exp1", "exp2", "exp3"), 
                   listvars = c("var1", "var2"), biglab = F, hlines = NULL, 
                   leg = T, siglev = F, sizetit = 1, 
                   fileout = "output_plot2varsvsltime.eps", show_conf = T)
}
\arguments{
  \item{var1}{
    Matrix of dimensions (nexp/nmod, nltime).
  }
  \item{var2}{
    Matrix of dimensions (nexp/nmod, nltime).
  }
  \item{toptitle}{
    Main title, optional.
  }
  \item{ytitle}{
    Title of Y-axis, optional.
  }
  \item{monini}{
    Starting month between 1 and 12. Default = 1.
  }
  \item{freq}{
    1 = yearly, 12 = monthly, 4 = seasonal, ... Default = 12.
  }
  \item{nticks}{
    Number of ticks and labels on the x-axis, optional.
  }
  \item{limits}{
    c(lower limit, upper limit): limits of the Y-axis, optional.
  }
  \item{listexp}{
    List of experiment names, up to three, optional.
  }
  \item{listvars}{
    List of names of input variables, optional.
  }
  \item{biglab}{
    T/F for presentation/paper plot. Default = F.
  }
  \item{hlines}{
    c(a, b, ...) Add horizontal black lines at Y-positions a, b, ...
    Default: NULL.
  }
  \item{leg}{
    T/F if legend should be added or not to the plot. Default = T.
  }
  \item{siglev}{
    T/F if significance level should replace confidence interval.
    Default = F.
  }
  \item{sizetit}{
    Multiplicative factor to change title size, optional.
  }
  \item{fileout}{
    Name of output ps file.
  }
  \item{show_conf}{
    T/F to show/not confidence intervals for input variables.
  }
}
\details{
  Examples of input:
  ------------------
  
  RMSE error for a number of experiments and along lead-time: (nexp, nltime)
}
\author{
  History:
  1.0  -  2013-03  (I. Andreu-Burillo, \email{isabel.andreu-burillo@ic3.cat}) 
                                                             -  Original code
}
\keyword{dynamic}
